.masonry-section-demo {
	margin: 70px 0;
}
.trip-flight-hotel-section-demo,
.sale-flights-section-demo {
	margin-top: 30px;
	margin-bottom: 200px;
}
.masonry-section-demo .more-destination {
	background-image: url(../images-1/img/bg-button.jpg);
}
.travelling-block-section-demo {
	background-image: url(../images-1/img/17.jpg);
}
.category-heading-section-demo {
	background-image: url(../images/international/Africa.JPG);
	    background-position: 100% -159px !important;
    background-size: 100%;
	
}
/*.login-page-demo {
	background-image: url(../images/bg/1.jpg);
}*/
.login-page-demo {
	background-image: url(../images-1/bg-1.JPG);
}
/*.register-page-demo {
	background-image: url(../images/bg/2.jpg);
}*/
.register-page-demo {
	background-image: url(../images-1/bg-1.JPG);
}

.page-heading-demo {
	background-image: url(../images-1/img/IndustrialVisit.png);

}

.tour_package_malaysia {
	background-image: url(../images-1/tour_package_malaysia.jpg);

}
.more-destination {
	background-image: url(../images-1/img/bg-button.jpg);
}
.widget_background__half .bg {
	background-image: url(../images-1/img/2.jpg);
}

.your-destinations-section-demo {
	margin-top: 50px;
	margin-bottom: 150px;
}
.checkout-section-demo {
    padding-top: 62px;
    padding-bottom: 140px;
}